Metadata-Version: 2.4
Name: acrresolv
Version: 0.1.0
Summary: Acronym Resolver
Requires-Python: >=3.12.7
Description-Content-Type: text/markdown
Requires-Dist: cleantext>=1.1.4
Requires-Dist: pydantic>=2.13.4

# Acrresolv
Small and stupid acronym resolver

## Usage

```python
from acrresolv import resolve

resolve("central processing unit")
# "CPU"
```

Eventually, this will be upgraded to a big and not stupid acronym resolver using sckit-learn
